
Hybrid Team Internal Task - Feature #17089

Hazimi's task 

02 August 2023 10:19 AM - Hoo Dextor

Status: Closed Start date: 02 August 2023

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

To keep track on the progress

History

#1 - 02 August 2023 04:24 PM - Hazimi Muhammad

Here is the known file that need to be deleted

Notes - (X) Indicate to non exist

Unused file that need to be delete for ( WEB/IB )

account_details_card_active    X

onlinepurchase_diable    X

onlinepurchase_enable    X

pay_cc1    X

settings_activate_card    X

settings_activate_card_grey    X

settings_card_replacement    X

settings_oversea_travel_notification    X

settings_report_lost_card    X

settings_report_lost_card_grey    X

settings_request_increase_cr_limit_permanent    X

settings_request_increase_cr_limit_temp    X

settings_update_address    X

upload_doc_camera    X

Elephant    X

Peacock    X

Rabbit    X

Tiger    X

Squirrel    X

account_details_fixed_deposit

account_details_loan

account_islamic_fd    X

app-store

arrow_nextscreen

basic-backdrop2    x

brand-logo    X

CASA-icoa    X

cc_tajmahal_background5    X

checkedbox    x

copy-icon

credit_card_platinum

credit_card_visa_classic

current_accounts_image

dash-chart    x

dash-table    x

dealsforyou02

deer    x

deselect_checkbox    x

dropdown    X

ekyc-icsample-good    x

fan-security-phase    x

google-play

google-play-badge

hlf-login-screen

hlf-logo-only-transparent-bg
hlf-logo-only-transparent-bg-400    X

hlf-logo-only-transparent-bg-800    X

hlf-logo-only-transparent-bg-1200    X

hlf-logo-transparent-bg

hlf-logo-transparent-bg-400    X

hlf-logo-transparent-bg-800    X

hlf-logo-transparent-bg-1200    X

ic_credit_card_icon_blue    X

ic_current_accounts_icon_blue    X

ic_fixed_deposit_icon_blue    X

ic_loan_accounts_icon_blue    X

icon-identity_doc--blue    X

icon-user_selfie--blue    x

info_indicator

invite-friends

jompay_icon    X

login-side    x

minus@3x    X

money-plants

onlinepurchase_diable    X

pay_cc1    X

placeholder-image

plus@3x    x

refferral-code

saved-voucher-ib

select_home_loan

select_personal_loan

settings_activate_card    x

settings_card_replacement    X

settings_oversea_travel_notification    x

settings_report_lost_card    X

settings_request_increase_cr_limit_permanent    X

settings_request_increase_cr_limit_temp    X

settings_update_address    X

silverbank_header

voucher-ib

#3 - 03 August 2023 02:55 PM - Hazimi Muhammad

- Assignee changed from Hazimi Muhammad to Hoo Dextor
#5 - 03 August 2023 03:02 PM - Hazimi Muhammad

Here is the known file that need to be deleted

Notes - (X) Indicate to non exist

Unused file that need to be delete for ( WEB/IB )

account_details_card_active

onlinepurchase_diable    X

onlinepurchase_enable    X

pay_cc1    X

settings_activate_card    X

settings_activate_card_grey    X

settings_card_replacement    X

settings_oversea_travel_notification    X

settings_report_lost_card    X

settings_report_lost_card_grey    X

settings_request_increase_cr_limit_permanent    X

settings_request_increase_cr_limit_temp    X

settings_update_address    X

upload_doc_camera    X

Elephant    X

Peacock    X

Rabbit    X

Tiger    X

Squirrel    X

account_details_fixed_deposit

account_details_loan

account_islamic_fd    X

app-store

arrow_nextscreen

basic-backdrop2    x

brand-logo    X

CASA-icoa    X

cc_tajmahal_background5    X

checkedbox    x

copy-icon

credit_card_platinum

credit_card_visa_classic

current_accounts_image

dash-chart    x

dash-table    x

dealsforyou02

deer    x

deselect_checkbox    x

dropdown    X

ekyc-icsample-good    x

fan-security-phase    x

google-play

google-play-badge

hlf-login-screen

hlf-logo-only-transparent-bg

hlf-logo-only-transparent-bg-400

hlf-logo-only-transparent-bg-800

hlf-logo-only-transparent-bg-1200

hlf-logo-transparent-bg

hlf-logo-transparent-bg-400

hlf-logo-transparent-bg-800

hlf-logo-transparent-bg-1200

ic_credit_card_icon_blue    X

ic_current_accounts_icon_blue    X

ic_fixed_deposit_icon_blue    X

ic_loan_accounts_icon_blue    X

icon-identity_doc--blue    X

icon-user_selfie--blue    x

info_indicator

invite-friends

jompay_icon    X

login-side    x

minus@3x    X

money-plants

onlinepurchase_diable    X

pay_cc1    X
placeholder-image

plus@3x    x

refferral-code

saved-voucher-ib

select_home_loan

select_personal_loan

settings_activate_card    x

settings_card_replacement    X

settings_oversea_travel_notification    x

settings_report_lost_card    X

settings_request_increase_cr_limit_permanent    X

settings_request_increase_cr_limit_temp    X

settings_update_address    X

silverbank_header

voucher-ib

Unused file that need to delete for( MB )

account_details_card_active

onlinepurchase_diable    X

onlinepurchase_enable    X

pay_cc1    X

settings_activate_card    X

settings_activate_card_grey    X

settings_card_replacement    X

settings_oversea_travel_notification    X

settings_report_lost_card    X

settings_report_lost_card_grey    X

settings_request_increase_cr_limit_permanent    X

settings_request_increase_cr_limit_temp    X

settings_update_address    X

upload_doc_camera    X

dealsforyou01

dealsforyou02

dealsforyou03

dealsforyou04

ekyc-icsample-good    X

icon-identity_doc--blue    X

icon-user_selfie--blue    X

ic_credit_card_icon_blue    X

ic_current_accounts_icon_blue    X

ic_fixed_deposit_icon_blue    X

ic_loan_accounts_icon_blue    x

Elephant    X

Elephant-169    X

Peacock    X

Peacock-169    X

Rabbit    X

Rabbit-169    X

Tiger    X

Tiger-169    X

Squirrel    X

Squirrel-169    X

chatBotImage    X

webbody    X

account_debit_card    X

account_details_fixed_deposit

account_details_loan

account_islamic_fd

angle-down-solid

arrow_nextscreen

arrow_previousscreen    X

arrow-left-lightgrey    x

arrow-right-lightgrey.png    X

arrow-right

banner_maintenance    x

biometric-phone-setting

calculator-outline    x

CASA-icon    x

cc_tajmahal_background5    x

checkedbox
checkmark-done-outline    X

copy-icon

credit_card_platinum

credit_card_visa_classic

current_accounts_image

customer_support

dealsforyou02

deer    x

deselect_checkbox

device_notification    X

dfe-mobile-app

dropdown    x

due_today_icon    x

edit_account_setting    x

edit_app_preference    x

ereward-icon    x

eye-slash-solid    X

eye-solid    x

Face_ID_Apple

face-id-white

faceid

fingerprint-flaticon

fingerprint-icon    x

fingerprint    x

Fish-Security-Phase-1    x

Fish-Security-Phase    X

green-completed-tick.png

hlf_fastpay

hlf-logo-only-transparent-bg

hlf-logo-transparent-bg

ic_accounts_icon_inactive    x

ic_accounts_icon    x

ic_app_settings_icon    X

ic_card_management_icon    X

ic_credit_card_icon_blue    X

ic_credit_card_icon_white    X

ic_current_accounts_icon_blue    x

ic_current_accounts_icon_white    X

ic_fixed_deposit_icon_blue    X

ic_fixed_deposit_icon_white    x

ic_fund_transfer_icon    X

ic_hamburger_menu_icon    x

ic_home_icon    x

ic_loan_accounts_icon_blue    X

ic_loan_accounts_icon_white    X

ic_logout_icon    x

ic_payment_icon    X

ic_split_bills_icon    X

ic_top_up_icon    X

ic_transaction_history_icon_inactive    x

ic_transaction_history_icon    X

info_indicator

info    x

invite-friends

jompay_icon    X

landing_tutorial_1_old    X

landing_tutorial_1

landing_tutorial_2_old    X

landing_tutorial_3_old    X

landing_tutorial_4_old    X

landing_tutorial_5_old    x

landing_tutorial1_loader

landing_tutorial1    X

landing_tutorial2_loader

landing_tutorial2    X

landing_tutorial3_loader

landing_tutorial3    x

loading_bar

location-outline    x

login_security    x

login-bottom-img

login2_apply_product_icon_inactive    x

login2_background_image

login2_curved_illustration    x

login2_family_silverlake_image    X
login2_gradient_curve    x

login2_pfm_icon_inactive    x

login2_pfm_icon    x

login2_qr_pay_icon_inactive    X

login2_qr_pay_icon

login2_split_bills_icon_inactive

manage_standing_instruction    x

mbAppIcon    x

minus-dark-grey    x

minus-grey    x

minus@3x    X

more-icon    X

myinfo-logo-small

navigation    x

noti_white    x

past_due_icon    X

pfm-icon

placeholder-image

plus-grey    x

plus-red    x

plus@3x    X

product-icon    X

qr-code-icon    X

receipt_full    X

report_issue    X

retrieve_myinfo

retrieve-myino-via-singpass

sample-tutorial

search-icon    x

select_home_loan

select_personal_loan

silverbank_header_new    x

silverbank_header_v2

silverbank_header

silverlake_private_logo    X

singpass_qrcode    X

singpass-footer    X

singpass-header    X

singpass-logo    X

singpass-profile

splashscreen    X

split-bills-icon    x

static-tutorial    X

stopwatch

success-icon-cleanpng

timeline_view_request_details    x

upcoming_icon    x

utilities_icon    x

valid_black    x

vrsm-icon    x
#6 - 11 September 2023 10:10 AM - Hoo Dextor

- Status changed from Assigned to Closed
